Subject: Re: windmove.el doesnt not always switch windows in ERC

From: martin rudalics <[email-masked]>
Date: Wed, 06 Aug 2008 09:37:43 +0200

> When I am in an ERC buffer which is "touching" the bottom of my emacs session
 > I can't switch to windows to the left or right. (ie the only window below it
 > is the mini-buffer and the input prompt is at the bottom. Screenshot:
 > http://people.cs.uct.ac.za/~smtkee002/windmoveproblem.jpg ). I have tested in
 > other modes and this problem does not happen. C-x o still works.

I can't reproduce the behavior you describe here.  Could you try to
edebug `windmove-find-other-window' to find out what happens?

Thanks in advance, martin.